import { fetch, fetchqs, fetchGet } from "./fetch";
export function doFetch(url,option) {
  return fetch(url+'?requestProject=member',option);
}

export function doFetchqs(url,option) {
  return fetchqs(url+'?requestProject=member',option);
}

export function doFetchGet(url, option) {
  option = option || {};
  option.requestProject = 'member';
  return fetchGet(url, option);
}
